Grupo 5 - Feature #163

Entrega de prototipo
10/11/2017 04:54 PM - Anonymous

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/10/2017
11/15/2017
100%

19.00 hours
16.00 hours

Description

Se llevara a cabo el disefio general y detallado de la aplicacion.

History

#1-10/11/2017 04:55 PM - Anonymous
- Parent task set to #159

#2 - 10/11/2017 04:58 PM - Anonymous
- Parent task deleted (#159)

#3 - 10/11/2017 05:02 PM - Anonymous

- Private changed from No to Yes

#4 - 10/11/2017 05:13 PM - Anonymous

- Subject changed from Disefo Alfa to Prototipo del Disefio

#5 - 10/11/2017 05:17 PM - Anonymous

- Subject changed from Prototipo del Disefio to Entrega de prototipo

- Due date changed from 11/01/2017 to 11/08/2017
- Estimated time changed from 16.00 to 19.00

#6 - 10/11/2017 05:36 PM - Anonymous
- Due date changed from 11/08/2017 to 11/15/2017

#7 - 10/11/2017 05:37 PM - Anonymous

- Assignee changed from Anonymous to Anonymous

#8 - 10/11/2017 06:10 PM - Anonymous

- Private changed from Yes to No

#9 - 10/12/2017 12:08 PM - Anonymous
- % Done changed from 0 to 10

#10 - 10/25/2017 06:04 PM - Anonymous
- % Done changed from 10 to 20

#11 - 11/08/2017 02:58 PM - Anonymous
- % Done changed from 20 to 30

04/15/2025

1/2




#12 - 11/15/2017 06:39 PM - Anonymous
- % Done changed from 30 to 60

#13 - 11/22/2017 06:17 PM - Anonymous
- % Done changed from 60 to 90

#14 - 11/28/2017 04:10 PM - Anonymous
- % Done changed from 90 to 100

04/15/2025

22
